<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
		【iWallet】国内銀行振込（日本）による取引が確認できません
	</title>
	<body>
		__ELEMENT01__様よりお問合せ

		メールアドレス:	__ELEMENT02__
		iWallet口座番号: __ELEMENT01__
		氏名: __ELEMENT03__
		お問い合わせ件名: 【iWallet】国内銀行振込（日本）による取引が確認できません
		添付ファイル: __ELEMENT04__
	</body>
</MAIL>
